body,html {
	margin:0;
	padding:0;
	font-family:arial;
	font-size:9pt;
	background-color:#ebeff0;
}




h1 {color:#7b97ac;  font-size:18pt; padding:0; margin:0 0 17px;}

h2 {color:#7b97ac;  font-size:12pt; font-weight:normal; padding:0; margin:0 0 17px;}

h3 {color:#7b97ac;  font-size:12pt; font-weight:normal; padding:0; margin:0 0 17px;font-weight:bold;}

td {color:#525252;  font-size:9pt;}

a {
	text-decoration:none;
}

.blueText {
	color:#7b97ac !important;
}

ul {margin-left:0;padding-left:20px;}

img {
	border:0;
}

a:active, a { 
	outline: none; 
}

:focus { 
	-moz-outline-style: none; 
}

:-moz-any-link:focus {
	outline: none;
}

.clearL {
	display:hidden;
	clear:left;
}

.clearR {
	display:hidden;
	clear:right;
}

.clearB {
	display:hidden;
	clear:both;
}

.pflicht {color:#ff0000;}


#rundrum {
	position:relative;
	width:1054px;
	margin:auto;
	background-color:#fff;
}

#rundrumIn {
	position:relative;
	width:1054px;
}

#prodTable  {
	margin-top:30px;

}


#content {
	position:relative;
	width:764px;
	min-height:450px;
	float:left;
	margin-bottom:20px;
}

#contentIn {
}

.scale-video-box {
	padding:10px 0;
}

.scale-video {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}

.scale-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contLeft {
	float:left;
	padding-top:5px;
	width:484px;
}
.contRight {
	float:right;
	padding-top:5px;
	width:220px;
	margin-right:30px;
}


.contFull {
	width:734px;
}


.contLeft .mTrenner {
	margin:27px 0 27px 0;
	height:1px;
	width:484px;
	display:block;
	overflow:hidden;
	background-color:#d1d6da;
}

.contFull .mTrenner {
	margin:27px 0 27px 0;
	height:1px;
	width:734px;
	display:block;
	overflow:hidden;
	background-color:#d1d6da;
}


.sTrenner {
	margin:27px 0 27px 0;
	height:1px;
	width:220px;
	display:block;
	overflow:hidden;
	background-color:#d1d6da;
}

.contFull .nTrenner {
	margin:7px 0 17px 0;
	height:1px;
	width:734px;
	display:block;
	overflow:hidden;
	background-color:#7b97ac;
}

.titel {
	margin:0;
	color:#7b97ac;
	font-weight:bold;
	font-size:10pt;
}

.text {
	color:#525252;
	margin:0;
}

.text a {
	color:#0088d5;
}

.blockTitel {
	background:#7b97ac;
	color:#FFF;
	margin:0;
	line-height:28px;
	padding-left:10px;
	padding-right:10px;
}


.blockTitelXXX {
	background:#afb0b1;
	color:#FFF;
	margin:0 0 0 7px;
	padding:3px 3px 3px 3px;
}


.blockBild {
	margin:0 3px 0 3px;
}

.blockTable td {
	vertical-align:top;
}

.err {
	border-color:#f00;
}


.produktBlock {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}

.produktBox {
	width:148px;
	margin-bottom:5px;
}

.produktBox .text {
	color:#7b97ac !important;
	padding:5px 0 5px;
}


.produktBox .bild {
	width:148px;
	height:148px;
	transition: 0.2s;
	overflow:hidden;
	background-color:#fded01;
}
.produktBox .bild img {
	transition: 0.2s;
}
.produktBox:hover .bild img {
	/* filter: brightness(0.8);*/
	transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	opacity:0.6;
}

.linkBild {
	padding:10px 0;
}
.linkBild img {
	display:block;
}

.linkBildBlock {
	padding-bottom:10px;
}

.linkBildBlock .imgCont {
	background-color:#fded01;
}


.linkBildBlock img {
	transition: 0.2s;
}

.linkBildBlock img:hover {
	opacity:0.6;
	/*filter: brightness(0.8);*/
}

.galerie     {display:block; width:100px; height:100px; background-color:#d0d5d9; background-position:center;background-repeat:no-repeat;}



.unslider {
	overflow: auto;
	margin: 0;
	padding: 0;
}
.unslider-wrap {
	position: relative;
}
.unslider-wrap.unslider-carousel > li {
	float: left;
}
.unslider-vertical > ul {
	height: 100%;
}
.unslider-vertical li {
	float: none;
	width: 100%;
}
.unslider-fade {
	position: relative;
}
.unslider-fade .unslider-wrap li {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
	z-index: 10;
}
.unslider ul, .unslider ol, .unslider li {
	list-style: none;
	/* Reset any weird spacing */
	margin: 0;
	padding: 0;
	border: none;
}
.unslider-arrow {
	position: absolute;
	left: 20px;
	z-index: 2;
	cursor: pointer;
}
.unslider-arrow.next {
	left: auto;
	right: 20px;
}


.unslider-nav {
	position:absolute;
	bottom:30px;
	width:510px;
}

.unslider-nav ol {
	list-style: none;
	text-align: center;
}
.unslider-nav ol li {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	text-indent: -999em;
	border: 0;
	cursor: pointer;
}
.unslider-nav ol li.unslider-active {
	background: #7b97ac;
	cursor: default;
}

.slider {
	position:relative;
}
.newsSlider {

	margin-bottom:20px;
}

.newsSliderBox {
	display: flex;
	flex-wrap: nowrap;
	flex:0 0 734px;
	height:220px;
	background-color:#ebeff0;
}



.newsSliderBox .text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	width:514px;
}

.newsSliderBox .text .content a {
	color:#7b97ac;
	font-weight:bold;
}

.newsSliderBox .text .content .titel {
	color:#000;
	font-size:12pt;
	line-height:24px;
	padding-bottom:14px;
}

.newsSliderBox .text .content .textBox {
	color:#000;
	font-size:10pt;
	line-height:20px;
	height:100px;
	margin-bottom:20px;
	overflow:hidden;
}

.newsSliderBox .text .content {
	padding:20px;
}

.newsSliderBox .bild {
	flex:0 0 220px;
}
.newsSliderBox .bild img {
	display:block;
}



.katalogButton {
	color:#087ad2;
	background-color:#fff000;
	padding:10px;
}
.katalogButton:hover {
	color:#4e5452;
}


/* DATENSCHUTZ-TITEL */
.dse-haupttitel {
	font-size:15pt;
	font-weight:bold;
}

.dse-untertitel {
	font-size:12pt;
	font-weight:bold;
}

.impdaschu-titel {
	font-size:24pt;
	font-weight:bold;
	text-transform:uppercase;
}